/*-----------------------------Stile per footer*/

#footerHP p {  margin: 0 0 2px;  }


#footer {border-top:3px solid #D3D0C7;width: 960px;height: 78px;clear: both;text-align: left;padding:5px 0 0 0;margin:10px auto 0 auto;color: #656565;display:block; background:#FFF}
#left{width:74%;float:left;padding:5px 10px 10px 0px;background:transparent;}
#left p{margin:0 0 5px 0;padding:0;font-size:10px}
#left img{margin:0 8px 5px 0;padding:0;float:left;}
#right{width:22%;float:right;padding:5px 0;background:transparent; text-align:right;}
#right p{margin:0 0 5px 0;padding:0;font-size:10px}
#footer a {color: #656565;text-decoration: none;}
#footer a:hover {color: #000;text-decoration: none;}

.box_body table{width:100%;margin: 10px 0; border-collapse:collapse; padding:0;}
.box_body table img{float:none!important; padding:0;margin:0!important; vertical-align:middle }
.box_body td{ vertical-align:middle;border-top:1px solid #DDD;border-bottom:1px solid #DDD;padding:2px !important; background:none;}
.box_body td a{font-size:11px;color:#666;text-decoration:underline; background:none !important; padding:0 !important; margin:0!important;}
.box_body td a:hover{color:#EE810B;text-decoration:none;}

td.year{ border-left:1px solid #DDD; padding:3px; vertical-align:top !important;}

.col_table{ height:100px; overflow: auto; width:100%; margin:10px 0;}
.col_table table{width:94% !important;margin: 0 !important; border-collapse:collapse; padding:0;  vertical-align:top;}

/*-------------------------------------------------STILE PER FOOTER ALTERNATIVO*/
#footer_2 {
width:960px;
height:230px;/*220*/
clear:both;
color:#656565;
display:block;
background:#FFF url(/it_IT/static/images/footer_ombra.jpg) repeat-x bottom;
padding:0 0 6px;
margin:10px auto 0;
position:relative;
}

#footer_box_top {
position: absolute;
top:1px;
right:0;
padding:0!important;
width:209px;
height:29px;
background-color:#eee;
border:1px solid #ccc;
border-bottom:#ebe7e6;
background:url(/it_IT/static/images/footer_bg_top.gif);
}

#footer_box_bottom {
position:absolute;
bottom:6px;
left:0;
padding:0;
width:960px;
height:200px;
background:url(/it_IT/static/images/footer_bg_bottomb.gif);
}

#footer_box_bottom h3 {
text-align:left;
font-size:11px;
color:#000;
font-weight:700;
margin:0px;
}

#footer_box_bottom p {
text-align:left;
font-size:9px;
color:#666;
padding:1px 0 10px;
line-height:13px;
}

#footer_box_bottom p a {
color:#666;
text-decoration:none;
}

#footer_box_bottom p a:hover {
color:#666;
text-decoration:underline;
}

#footer_box_1 {
padding:27px 10px 10px 13px;
width:159px;
height:162px;/*152*/
border:1px solid #ccc;
border-right:none;
border-bottom:none;
float:left;
background:url(/it_IT/static/images/footer_bg_boxb.gif) no-repeat right top;
overflow:hidden;
line-height:11px;
}

#footer_box_1 h3 a {
margin:0;
padding:0;
text-align:left;
text-decoration:none;
font-size:10px;
color:#000;
line-height:11px;
font-weight:normal;
}


#footer_box_1 h4 {
margin:0;
padding:0px 0 7px 0;
text-align:left;
font-size:9px;
line-height:11px;
}

#footer_box_1 h5 {
margin:0;
padding:0;
text-align:left;
font-size:9px;
font-weight:bold;
line-height:11px;
color:#666;
}

#footer_box_1 p {
margin:0;
padding:0 0 4px 0;
font-size:9px;
line-height:11px;
color:#666;
}

#footer_box_2 {
padding:10px;
width:169px;
height:179px;/*169*/
border-top:1px solid #ccc;
border-bottom:none;
float:left;
background:url(/it_IT/static/images/footer_bg_boxb.gif) no-repeat right top;
overflow:hidden;
}

#footer_box_3 {
padding:10px;
width:169px;
height:179px;/*169*/
border-top:1px solid #ccc;
border-bottom:none;
float:left;
background:url(/it_IT/static/images/footer_bg_boxb.gif) no-repeat right top;
overflow:hidden;
}

#footer_box_4 {
padding:10px;
width:168px;
height:179px;/*169*/
border-top:1px solid #ccc;
border-bottom:none;
float:left;
overflow:hidden;
}

#footer_box_5 {
padding:10px;
width:190px;
height:179px;/*169*/
border:1px solid #ccc;
border-left:none;
border-top:1px solid #ebebeb;
border-bottom:none;
float:left;
background:url(/it_IT/static/images/footer_bg_box_5b.gif);
overflow:hidden;
}

#footer_box_5 h3 {
color:#666!important;
}

#footer_box_5 select{
width:100%;
margin:0 0 3px 0;
font-size:10px;
color:#464141;
padding:3px;
background:#fff;
border:1px solid #ccc;
}

#footer_2_logo {
background:url(/it_IT/static/images/logo_footer_mini2.gif) no-repeat left;
width:55px;
height:57px;
position:absolute;
top:-28px;
left:11px;
display:block;
}

#footer_2_logo h3 {
position:absolute;
left:2px;
top:52px;
font-size:10px;
color:#000;
font-weight:400;
}

#footer_2_logo h3 a {
color:#000;
text-decoration:none;
}

#footer_2_logo h3 a:hover {
color:#000;
text-decoration:underline;
}

#footer_box_top input {
margin:5px 0 0 5px!important;
padding:2px!important;
height:13px;
width:165px;
display:inline;
border:1px solid #ccc;
vertical-align:middle;
font-size:10px;
font-family:Lucida Grande, Lucida Sans Unicode, Arial, Helvetica, sans-serif;
color:#4c4c4c;
}

#footer_box_top input.img {
margin:5px 0 0 5px!important;
padding:2px!important;
height:13px;
width:auto;
display:inline;
border:none;
vertical-align:middle;
}

#footer_box_top input#buttonfooter {
width:auto;
height:auto;
display:inline;
border:none;
vertical-align:middle;
position:absolute;
top:1px;
right:7px;
width:13px;
height:13px;
}

form#cercafooter {
width:130px;
padding:0;
height:20px;
float:left;
display:inline;
}

#cercafooter p {
}

#cercafooter input {
margin:9px 0 0 5px;
padding:2px;
height:13px;
width:170px;
display:inline;
border:1px solid #ccc;
vertical-align:middle;
font-size:10px;
font-family:Lucida Grande, Lucida Sans Unicode, Arial, Helvetica, sans-serif;
}

#cercafooter input#buttonfooter {
margin:9px 0 0 4px;
padding:0;
width:auto;
height:auto;
display:inline;
border:none;
vertical-align:middle;}



/*-------------------------------------------------stile sub footer */

#sub_footer {
width:960px;
clear:both;
color:#656565;
display:block;
margin:10px auto 0;
padding:0 0 10px;
text-align:left;
}

#sub_footer a {
color:#656565;
text-decoration:none;
}

#sub_footer a:hover {
color:#656565;
text-decoration:underline;
}
